CamelMboxFolder
3
CAMEL Library

# CamelMboxFolder

## Synopsis

                        CamelMboxFolder;
    CamelFolder*        camel_mbox_folder_new               (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

## Description

## Details

### CamelMboxFolder

    typedef struct {
    	CamelLocalFolder parent_object;

    	int lockfd;		/* for when we have a lock on the folder */
    } CamelMboxFolder;

### camel_mbox_folder_new ()

    CamelFolder*        camel_mbox_folder_new               (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

`parent_store` :

`full_name` :

`flags` :

`ex` :

Returns :